Subject: Offline Message from Gillian Lankshear: Hi. I signed up to get the UPS shippi
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Jul 2022 12:58:30 -0000

From: Gillian Lankshear <[email-masked]>
Phone: 6312559858
Location: Mattituck, United States
URL: https://swagtron.com/faq/
Department: SwagTron

Hi. I signed up to get the UPS shipping label to return my E6 ebike to you for repairs, but gave the wrong return address. I have a PO Box for mail, but different street address. The shipping label will need the following address: 395 School House Road, Site 6. Cutchogue, NY 11935. Is there a way you could make this change for me, or void out the order and I can do it again with the correct address? The repair authorization number is RA23495. Thank you

----
Zopim
https://www.zopim.com